camomile

A Unicode library
IN THIS PACKAGE

Libraries

This package provides the following libraries (via dune):

camomile

Documentation: Camomile_do_not_use

Dependencies: camomile.library, camomile.default_config, camomile.dyn, camomile.lib_default

camomile.default_config

Documentation: CamomileDefaultConfig

camomile.dyn

Documentation: CamomileLibraryDyn

Dependencies: camomile.lib_default

camomile.lib_default

Documentation: CamomileLibraryDefault

Dependencies: camomile.default_config, camomile.library

camomile.library

Documentation: CamomileLibrary

Dependencies: bigarray, camomile.default_config